ISCS#FEP - Feature #710

ehmil00000000tab00000000
08/18/2020 01:55 PM - xiangyang li

Status: Resolved Start date: 08/18/2020

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.1 Spent time: 0.00 hour

Defect version:

Description

a000+o000

Related issues:

Related to ISCSU000N - Bug #690: 0iine3# 000000000000 A0000DO0 Resolved 08/10/2020

History

#1 - 08/18/2020 03:46 PM - xiangyang li
- Related to Bug #690: 11 line3#000000 01000 00 ADDODODDD added

#2 - 08/26/2020 10:01 AM - zhixue wei

- Status changed from New to In Progress

#3 - 08/26/2020 02:31 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
